Test::Unit::UnitHarness(3pm)

NAME
Test::Unit::UnitHarness - unit testing framework helper class

SYNOPSIS
This class is not intended to be used directly

DESCRIPTION
This is a makeover of Test::Harness to allow its tests to be retrofitted as unit tests.

AUTHOR
Copyright (c) 2000-2002, 2005 the PerlUnit Development Team (see Test::Unit or the AUTHORS file included in this distribution).

All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO

•   Test::Unit::UnitHarness

•   Test::Unit::TestRunner

•   Test::Unit::TkTestRunner